Subject: Re: GSoC mentors for Git.pm

From: Andrew Sayers <[email-masked]>
Date: Sun, 01 Apr 2012 23:21:41 +0100

I'd be interested in doing what I can to help, but I'm not in a position
to put myself up as a full mentor.  The good news is that I've got
several years of Perl and JS experience under my belt, and am quite used
to finding where people are stuck and nudging them along.  The bad news
is that I know next to nothing about git internals or about XS (which
I'd expect to feature heavily in a new Git.pm).  I'm also settling in to
a new job, so can't give strong guarantees about availability - for
example, I'm pretty sure IRC access from work isn't going to happen, and
have no idea what the olympics will do to my commute in the summer.

If Jakub needs some kind of teaching assistant to help with code review
and firming questions up then I'd be happy to help.  But if it needs to
be someone who can infuse a strong vision for the end result then you're
better off looking elsewhere.

	- Andrew